Pular para o conteúdo principal
Até 1 de março de 2024, estamos a oferecer descontos impressionantes em máquinas Fusion Pro Laser selecionadas! Clique AQUI para mais detalhes.
Início / Suporte técnico / Atualizações de drivers / Drivers do Fusion Edge, Maker, Pro e Galvo

Transferências de firmware e controladores

Fusion Edge / Maker / Pro / Galvo

Registe-se para receber notificações por e-mail sempre que estiver disponível um novo controlador ou firmware para o seu modelo a laser.

Software/firmware para sistemas de laser Fusion Maker, Fusion Edge, Fusion Pro e Fusion Galvo.

Epilog Software Suite 2.2.13.6 ( 11/27/2023 )

Atenção:Se neste momento estiver a utilizar um computador com um sistema operativo de apenas {3} bits, poderá continuar a usar versões do nosso software lançadas antes de {4} de janeiro de {5}. Após essa data, as atualizações futuras do software com os recursos mais recentes só serão oferecidas em versões de {6} bits.
  • Tudo o que precisa para executar o seu sistema Fusion Maker, Edge, Pro ou Galvo
  • Instala o Gestor de tarefas Epilog e o Epilog Laser Dashboard

Notas de versão 2.2.13.6

  • Melhorias e resoluções de bugs

- Para mais informações sobre o Job Manager, clique aqui.
- Transfira o pacote de instalação do software e as instruções de utilização. - Para informações sobre como utilizar a funcionalidade Linhas de Construção,clique aqui

Remova a versão anterior do Epilog Job Manager e do Epilog Software Suite antes da instalação! (Vá ao Painel de controlo > Programas e funcionalidades e remova o software.)

Requisitos mínimos:

  • Windows 7, Windows 8.1, Windows 10, ou Windows 11
  • O sistema operativo deve ter todas as atualizações do sistema antes da instalação
  • Suporte para OpenGL 3.0 (ou superior) ou OpenGL 2.0ES (ou superior)
  • 4GB RAM ou superior
  • 2 núcleos de processador ou mais
  • O processador pode ser qualquer Intel i3/i5/i7, AMD Ryzen 3/5/7, AMD A4/A6/A8/A10/A12/FX
  • Não é necessário gigabit ethernet integrada, mas é bom de ter.

Especificações recomendadas:

  • 8GB RAM ou superior
  • 4 núcleos de processador ou mais
  • O processador pode ser qualquer Intel i3/i5/i7, AMD Ryzen 3/5/7, AMD A4/A6/A8/A10/A12/FX

Epilog Software Suite 2.2.13.6


Firmware: 1.0.9.0 ( 2/12/2024 )

Atenção:
  • Todas as máquinas apenas podem ser revertidas para a versão 1.0.8.x anterior após atualizar para 1.0.9.0.
  • Só pode atualizar para 1.0.9.0 a partir de uma versão 1.0.8.x.

NOVOS RECURSOS/MELHORIAS

  • O firmware do 1.0.9.0 otimiza e fornece uma experiência de atualização mais robusta após a instalação.
  • Vários& melhoramentos de correções de erros

Vector Match Instruções e Notas:

As configurações de Vector Match e Vector Match Distance permitem ao usuário ajustar os pontos de conexão de objetos cortados de vetores, como círculos.

Esta atualização de firmware só é necessária se os pontos de conexão em objetos como círculos não coincidirem. Não existem outros melhoramentos neste firmware.

As instruções para ajustar Vector Match e Vector Match Distance podem ser descarregadas aqui:

Perguntas frequentes sobre firmware:

  • Como posso saber qual é a minha versão de firmware?
    Se tiver uma versão de firmware mais antiga, pode verificar qual é em Definições (ícone de engrenagem) > Versão no painel de controlo. Se a sua versão de firmware for mais recente, será indicada na parte inferior do menu de definições.
  • Com que frequência vou receber atualizações de firmware?
    Se se tiver registado para receber atualizações de firmware, só receberá novas versões quando houver atualizações de funcionalidades ou correções de erros importantes. As alterações progressivas só são lançadas para as novas máquinas em produção e não precisam de ser atualizadas na sua máquina se não estiver a ter problemas.

Os utilizadores devem usar a versão 1.0.4.5 antes de atualizar para quaisquer versões de firmware mais recentes

Por favor note: Qualquer coisa abaixo do 1.0.3.0 deve passar pelo 1.0.4.5 antes de continuar com um firmware mais recente.
  • Uma máquina está no 1.0.2.x, devem ir para 1.0.4.5 primeiro depois para a versão final de firmware
  • Uma máquina é no 1.0.3.x ou superior eles podem ir para a versão mais recente de firmware